{# Form allowing to add an organization to the current user #}

<div class="clear">
    <h2>{{ __('Add an organization', 'civicrm-frontoffice') }}</h2>
    <div class="row row--auto row--align-center add-organization">
        <div class="add-organization__search-block">
            <div class="panel panel--red">
                <h3>{{ __('Search for an existing organization', 'civicrm-frontoffice') }}</h3>
                {# Search form #}
                <form method="post">
                    <label>
                        <span class="placehold_label">{{ __('Organization name', 'civicrm-frontoffice') }}</span>
                        <input type="text" name="civicrm_search[name]" value="{{ search.name }}"/>
                    </label>

                    <button type="submit" class="btn btn--search">{{ __('Search', 'civicrm-frontoffice') }}</button>
                </form>

            </div>
        </div>
        <div class="add-organization__create-block is-text-centered">
            <h3>{{ __('The association doesn\'t exist yet', 'civicrm-frontoffice') }}</h3>
            <div>
                <a class="btn btn--plus" href="{{ add_query_arg('civicrm_action', 'create_organization') }}">
                    {{ __('Create an organization', 'civicrm-frontoffice') }}
                </a>
            </div>
        </div>
    </div>

    <br/>

    {# Search results #}
    {% if contacts %}
        <div class="contacts contacts--search">
            {% for contact in contacts %}
                {% include 'inc/search_result.twig' with {
                    contact: contact,
                    search: true
                } %}
            {% endfor %}
        </div>
    {% elseif search %}
        {{ __('No organization found', 'civicrm-frontoffice') }}
    {% endif %}

</div>
